.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.me{transform:matrix(0.047525,0.387620,-0.387620,0.047525,0,0);-ms-transform:matrix(0.047525,0.387620,-0.387620,0.047525,0,0);-webkit-transform:matrix(0.047525,0.387620,-0.387620,0.047525,0,0);}
.md{transform:matrix(0.085018,0.381156,-0.381156,0.085018,0,0);-ms-transform:matrix(0.085018,0.381156,-0.381156,0.085018,0,0);-webkit-transform:matrix(0.085018,0.381156,-0.381156,0.085018,0,0);}
.mc{transform:matrix(0.129884,0.368291,-0.368291,0.129884,0,0);-ms-transform:matrix(0.129884,0.368291,-0.368291,0.129884,0,0);-webkit-transform:matrix(0.129884,0.368291,-0.368291,0.129884,0,0);}
.mb{transform:matrix(0.183433,0.344762,-0.344762,0.183433,0,0);-ms-transform:matrix(0.183433,0.344762,-0.344762,0.183433,0,0);-webkit-transform:matrix(0.183433,0.344762,-0.344762,0.183433,0,0);}
.mf{transform:matrix(0.216282,-0.325162,0.325162,0.216282,0,0);-ms-transform:matrix(0.216282,-0.325162,0.325162,0.216282,0,0);-webkit-transform:matrix(0.216282,-0.325162,0.325162,0.216282,0,0);}
.ma{transform:matrix(0.228348,0.316805,-0.316805,0.228348,0,0);-ms-transform:matrix(0.228348,0.316805,-0.316805,0.228348,0,0);-webkit-transform:matrix(0.228348,0.316805,-0.316805,0.228348,0,0);}
.m10{transform:matrix(0.260346,-0.291081,0.291081,0.260346,0,0);-ms-transform:matrix(0.260346,-0.291081,0.291081,0.260346,0,0);-webkit-transform:matrix(0.260346,-0.291081,0.291081,0.260346,0,0);}
.m9{transform:matrix(0.273493,0.278765,-0.278765,0.273493,0,0);-ms-transform:matrix(0.273493,0.278765,-0.278765,0.273493,0,0);-webkit-transform:matrix(0.273493,0.278765,-0.278765,0.273493,0,0);}
.m11{transform:matrix(0.291579,-0.259788,0.259788,0.291579,0,0);-ms-transform:matrix(0.291579,-0.259788,0.259788,0.291579,0,0);-webkit-transform:matrix(0.291579,-0.259788,0.259788,0.291579,0,0);}
.m8{transform:matrix(0.327501,0.212724,-0.212724,0.327501,0,0);-ms-transform:matrix(0.327501,0.212724,-0.212724,0.327501,0,0);-webkit-transform:matrix(0.327501,0.212724,-0.212724,0.327501,0,0);}
.m12{transform:matrix(0.327530,-0.212679,0.212679,0.327530,0,0);-ms-transform:matrix(0.327530,-0.212679,0.212679,0.327530,0,0);-webkit-transform:matrix(0.327530,-0.212679,0.212679,0.327530,0,0);}
.m1{transform:matrix(0.355695,-0.161211,0.161211,0.355695,0,0);-ms-transform:matrix(0.355695,-0.161211,0.161211,0.355695,0,0);-webkit-transform:matrix(0.355695,-0.161211,0.161211,0.355695,0,0);}
.m7{transform:matrix(0.355904,0.160749,-0.160749,0.355904,0,0);-ms-transform:matrix(0.355904,0.160749,-0.160749,0.355904,0,0);-webkit-transform:matrix(0.355904,0.160749,-0.160749,0.355904,0,0);}
.m18{transform:matrix(0.368932,0.128052,-0.128052,0.368932,0,0);-ms-transform:matrix(0.368932,0.128052,-0.128052,0.368932,0,0);-webkit-transform:matrix(0.368932,0.128052,-0.128052,0.368932,0,0);}
.m13{transform:matrix(0.370577,-0.123211,0.123211,0.370577,0,0);-ms-transform:matrix(0.370577,-0.123211,0.123211,0.370577,0,0);-webkit-transform:matrix(0.370577,-0.123211,0.123211,0.370577,0,0);}
.m2{transform:matrix(0.374961,-0.109145,0.109145,0.374961,0,0);-ms-transform:matrix(0.374961,-0.109145,0.109145,0.374961,0,0);-webkit-transform:matrix(0.374961,-0.109145,0.109145,0.374961,0,0);}
.m6{transform:matrix(0.375174,0.108409,-0.108409,0.375174,0,0);-ms-transform:matrix(0.375174,0.108409,-0.108409,0.375174,0,0);-webkit-transform:matrix(0.375174,0.108409,-0.108409,0.375174,0,0);}
.m17{transform:matrix(0.379651,0.091505,-0.091505,0.379651,0,0);-ms-transform:matrix(0.379651,0.091505,-0.091505,0.379651,0,0);-webkit-transform:matrix(0.379651,0.091505,-0.091505,0.379651,0,0);}
.m14{transform:matrix(0.384785,-0.066701,0.066701,0.384785,0,0);-ms-transform:matrix(0.384785,-0.066701,0.066701,0.384785,0,0);-webkit-transform:matrix(0.384785,-0.066701,0.066701,0.384785,0,0);}
.m3{transform:matrix(0.384825,-0.066468,0.066468,0.384825,0,0);-ms-transform:matrix(0.384825,-0.066468,0.066468,0.384825,0,0);-webkit-transform:matrix(0.384825,-0.066468,0.066468,0.384825,0,0);}
.m5{transform:matrix(0.385991,0.059320,-0.059320,0.385991,0,0);-ms-transform:matrix(0.385991,0.059320,-0.059320,0.385991,0,0);-webkit-transform:matrix(0.385991,0.059320,-0.059320,0.385991,0,0);}
.m16{transform:matrix(0.387895,0.045225,-0.045225,0.387895,0,0);-ms-transform:matrix(0.387895,0.045225,-0.045225,0.387895,0,0);-webkit-transform:matrix(0.387895,0.045225,-0.045225,0.387895,0,0);}
.m15{transform:matrix(0.390277,-0.013864,0.013864,0.390277,0,0);-ms-transform:matrix(0.390277,-0.013864,0.013864,0.390277,0,0);-webkit-transform:matrix(0.390277,-0.013864,0.013864,0.390277,0,0);}
.m4{transform:matrix(0.390441,-0.008005,0.008005,0.390441,0,0);-ms-transform:matrix(0.390441,-0.008005,0.008005,0.390441,0,0);-webkit-transform:matrix(0.390441,-0.008005,0.008005,0.390441,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-6.004800px;}
.ls12{letter-spacing:-2.127600px;}
.ls10{letter-spacing:-1.420800px;}
.lse{letter-spacing:-0.892480px;}
.ls11{letter-spacing:-0.802440px;}
.lsf{letter-spacing:-0.713280px;}
.ls8{letter-spacing:-0.021600px;}
.ls2{letter-spacing:-0.012800px;}
.lsd{letter-spacing:-0.011200px;}
.ls6{letter-spacing:-0.008000px;}
.ls5{letter-spacing:-0.007200px;}
.lsc{letter-spacing:-0.005600px;}
.ls3{letter-spacing:-0.004840px;}
.ls0{letter-spacing:-0.003960px;}
.ls4{letter-spacing:-0.003520px;}
.lsb{letter-spacing:-0.003080px;}
.ls1{letter-spacing:0.000000px;}
.ls9{letter-spacing:1.240400px;}
.lsa{letter-spacing:690.950880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:0.618520px;}
.ws6{word-spacing:0.621600px;}
.ws4{word-spacing:0.710400px;}
.ws0{word-spacing:0.799200px;}
.ws8{word-spacing:0.802440px;}
.ws7{word-spacing:0.889600px;}
.ws3{word-spacing:0.976800px;}
.ws2{word-spacing:1.420800px;}
._0{margin-left:-3.232800px;}
._3{margin-left:-1.503200px;}
._1b{width:1.300960px;}
._2{width:8.796040px;}
._1{width:14.208000px;}
._11{width:18.854400px;}
._29{width:22.454920px;}
._21{width:25.658920px;}
._10{width:27.185400px;}
._9{width:28.457600px;}
._13{width:30.354760px;}
._1a{width:31.536640px;}
._c{width:32.861880px;}
._f{width:36.715000px;}
._b{width:38.210680px;}
._12{width:39.231600px;}
._d{width:42.809600px;}
._a{width:44.217760px;}
._14{width:45.265560px;}
._16{width:48.213480px;}
._e{width:52.210280px;}
._15{width:54.358400px;}
._22{width:59.495640px;}
._17{width:61.115680px;}
._28{width:64.172480px;}
._27{width:66.519920px;}
._1f{width:70.495440px;}
._20{width:75.515640px;}
._6{width:78.834960px;}
._24{width:82.788680px;}
._5{width:90.834440px;}
._4{width:93.288080px;}
._7{width:96.402320px;}
._8{width:97.830080px;}
._23{width:99.367440px;}
._1d{width:112.235720px;}
._19{width:135.781400px;}
._18{width:141.331160px;}
._26{width:181.941800px;}
._1e{width:207.782120px;}
._1c{width:260.980320px;}
._25{width:317.884280px;}
.fc2{color:rgb(78,49,0);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(34,30,31);}
.fs17{font-size:27.998149px;}
.fse{font-size:27.998351px;}
.fs1d{font-size:27.998375px;}
.fs1c{font-size:27.998410px;}
.fs1e{font-size:27.998608px;}
.fs11{font-size:27.998906px;}
.fs10{font-size:27.999027px;}
.fs18{font-size:27.999175px;}
.fsf{font-size:27.999239px;}
.fs16{font-size:27.999340px;}
.fs12{font-size:27.999355px;}
.fs8{font-size:27.999447px;}
.fs14{font-size:27.999570px;}
.fs1a{font-size:27.999700px;}
.fsa{font-size:27.999744px;}
.fs6{font-size:28.000000px;}
.fsc{font-size:28.000069px;}
.fs1f{font-size:28.000087px;}
.fsd{font-size:28.000099px;}
.fs1b{font-size:28.000236px;}
.fsb{font-size:28.000283px;}
.fs19{font-size:28.000649px;}
.fs13{font-size:28.000845px;}
.fs15{font-size:28.000919px;}
.fs9{font-size:28.001498px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fs20{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.fs5{font-size:108.000000px;}
.y1{bottom:0.093725px;}
.y0{bottom:2.343137px;}
.ya6{bottom:3.980209px;}
.y19{bottom:32.760589px;}
.y16{bottom:36.807390px;}
.y18{bottom:46.819366px;}
.y17{bottom:60.878142px;}
.ya5{bottom:90.919012px;}
.ya9{bottom:90.981391px;}
.ya8{bottom:91.193694px;}
.ya7{bottom:91.509110px;}
.y86{bottom:95.960046px;}
.y85{bottom:97.605741px;}
.y9c{bottom:131.272703px;}
.y9b{bottom:152.042115px;}
.y9a{bottom:169.296509px;}
.y99{bottom:186.551059px;}
.y98{bottom:203.805297px;}
.y97{bottom:221.059692px;}
.y91{bottom:236.724189px;}
.y96{bottom:238.313914px;}
.y90{bottom:253.594777px;}
.y95{bottom:255.568167px;}
.y8b{bottom:256.718960px;}
.y8f{bottom:270.465365px;}
.y94{bottom:272.822249px;}
.y8a{bottom:273.589548px;}
.y8e{bottom:287.335954px;}
.y92{bottom:290.000741px;}
.y93{bottom:290.076471px;}
.y89{bottom:290.460137px;}
.y8d{bottom:304.206542px;}
.y8c{bottom:307.254807px;}
.y88{bottom:307.330725px;}
.y87{bottom:324.825665px;}
.y53{bottom:350.531787px;}
.y84{bottom:352.595622px;}
.y56{bottom:355.156952px;}
.y83{bottom:366.654446px;}
.y55{bottom:379.524643px;}
.y82{bottom:380.713269px;}
.y81{bottom:394.772093px;}
.y52{bottom:397.090986px;}
.y54{bottom:397.410746px;}
.y80{bottom:408.830916px;}
.ya{bottom:423.149984px;}
.y7f{bottom:436.948563px;}
.y9{bottom:443.599762px;}
.yb{bottom:445.109835px;}
.y7e{bottom:451.007387px;}
.y7d{bottom:465.066210px;}
.y15{bottom:472.430378px;}
.y14{bottom:472.824947px;}
.y7c{bottom:479.125034px;}
.yf{bottom:489.097863px;}
.y13{bottom:499.638685px;}
.y12{bottom:500.033129px;}
.y7b{bottom:507.242681px;}
.ye{bottom:510.967769px;}
.y7a{bottom:521.301505px;}
.y11{bottom:526.846914px;}
.y10{bottom:527.241482px;}
.y79{bottom:535.360328px;}
.y78{bottom:549.419152px;}
.yd{bottom:554.446852px;}
.yc{bottom:555.019531px;}
.y77{bottom:563.477975px;}
.ya0{bottom:580.263726px;}
.ya4{bottom:583.401468px;}
.y76{bottom:591.595622px;}
.y9f{bottom:595.884485px;}
.ya3{bottom:598.413324px;}
.y75{bottom:605.654446px;}
.y9e{bottom:611.505244px;}
.ya2{bottom:613.425195px;}
.y74{bottom:619.713269px;}
.y9d{bottom:627.126003px;}
.ya1{bottom:629.218112px;}
.y73{bottom:633.772093px;}
.y72{bottom:647.830916px;}
.y71{bottom:661.889740px;}
.y70{bottom:690.007387px;}
.y6f{bottom:704.066210px;}
.y6e{bottom:718.125034px;}
.y29{bottom:726.471273px;}
.y6d{bottom:732.183857px;}
.y6c{bottom:746.242681px;}
.y27{bottom:752.212042px;}
.y6b{bottom:760.301505px;}
.y6a{bottom:774.360328px;}
.y69{bottom:788.419152px;}
.y24{bottom:795.556113px;}
.y26{bottom:797.601079px;}
.y31{bottom:797.602641px;}
.y68{bottom:802.477975px;}
.y23{bottom:806.490754px;}
.y30{bottom:808.537281px;}
.y67{bottom:816.536799px;}
.y22{bottom:817.425394px;}
.y4b{bottom:818.967975px;}
.y2f{bottom:819.471922px;}
.y21{bottom:828.360035px;}
.y2e{bottom:830.406562px;}
.y4a{bottom:836.150669px;}
.y3f{bottom:839.346552px;}
.y3e{bottom:842.124638px;}
.y66{bottom:844.654446px;}
.y3d{bottom:848.228745px;}
.y1c{bottom:850.327806px;}
.y40{bottom:851.102759px;}
.y3c{bottom:852.778587px;}
.y41{bottom:855.452653px;}
.y3b{bottom:856.994156px;}
.y65{bottom:858.713269px;}
.y42{bottom:859.764338px;}
.y1b{bottom:861.262446px;}
.y3a{bottom:861.570600px;}
.y43{bottom:861.804758px;}
.y32{bottom:866.135688px;}
.y39{bottom:866.137031px;}
.y44{bottom:867.474197px;}
.y33{bottom:868.319320px;}
.y38{bottom:868.564068px;}
.y49{bottom:869.171206px;}
.y45{bottom:869.469535px;}
.y48{bottom:869.789888px;}
.y34{bottom:869.885894px;}
.y37{bottom:869.966842px;}
.y46{bottom:870.377953px;}
.y35{bottom:870.604488px;}
.y47{bottom:870.629653px;}
.y36{bottom:870.631949px;}
.y1a{bottom:872.197087px;}
.y64{bottom:872.772093px;}
.y2c{bottom:874.764775px;}
.y63{bottom:886.830916px;}
.y2d{bottom:895.046971px;}
.y2a{bottom:896.769520px;}
.y25{bottom:899.038271px;}
.y62{bottom:900.889740px;}
.y61{bottom:914.948563px;}
.y60{bottom:929.007387px;}
.y5f{bottom:943.066210px;}
.y20{bottom:950.271623px;}
.y4d{bottom:950.271920px;}
.y4c{bottom:965.563234px;}
.y28{bottom:967.584471px;}
.y5e{bottom:971.183857px;}
.y1f{bottom:977.903350px;}
.y5d{bottom:985.242681px;}
.y1e{bottom:988.837991px;}
.y5c{bottom:999.301505px;}
.y1d{bottom:999.772631px;}
.y51{bottom:1002.958939px;}
.y5b{bottom:1013.360328px;}
.y50{bottom:1013.893579px;}
.y4f{bottom:1024.828220px;}
.y5a{bottom:1027.419152px;}
.y4e{bottom:1035.762860px;}
.y59{bottom:1041.477975px;}
.y2b{bottom:1044.460398px;}
.y58{bottom:1055.536799px;}
.y57{bottom:1069.595622px;}
.y8{bottom:1090.962972px;}
.y7{bottom:1111.582580px;}
.y4{bottom:1114.168716px;}
.y6{bottom:1132.202188px;}
.y3{bottom:1142.286363px;}
.y5{bottom:1156.555616px;}
.y2{bottom:1170.404010px;}
.h1b{height:21.138602px;}
.h12{height:21.138755px;}
.h21{height:21.138773px;}
.h20{height:21.138800px;}
.h22{height:21.138949px;}
.h15{height:21.139174px;}
.h14{height:21.139266px;}
.h1c{height:21.139377px;}
.h13{height:21.139426px;}
.h1a{height:21.139502px;}
.h16{height:21.139513px;}
.hc{height:21.139582px;}
.h18{height:21.139675px;}
.h1e{height:21.139774px;}
.he{height:21.139806px;}
.h24{height:21.140000px;}
.h10{height:21.140052px;}
.h23{height:21.140065px;}
.h11{height:21.140074px;}
.h1f{height:21.140178px;}
.hf{height:21.140214px;}
.h1d{height:21.140490px;}
.h17{height:21.140638px;}
.h19{height:21.140694px;}
.hd{height:21.141131px;}
.ha{height:21.168000px;}
.h2a{height:21.869281px;}
.h25{height:22.932000px;}
.h26{height:23.584000px;}
.h27{height:24.160000px;}
.h6{height:24.192000px;}
.h7{height:26.532000px;}
.h3{height:27.180000px;}
.h29{height:27.216000px;}
.h8{height:30.200000px;}
.h5{height:33.220000px;}
.hb{height:36.288000px;}
.h28{height:41.272000px;}
.h2b{height:45.744000px;}
.h4{height:48.320000px;}
.h9{height:79.596000px;}
.h1{height:1234.833333px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w4{width:70.708384px;}
.w5{width:71.711559px;}
.w2{width:79.233186px;}
.w1{width:125.091352px;}
.w6{width:135.567205px;}
.w3{width:140.954726px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x43{left:1.562092px;}
.x3b{left:49.606246px;}
.x2{left:57.797386px;}
.xd{left:59.190318px;}
.x3d{left:105.669086px;}
.x45{left:112.770154px;}
.x3{left:235.733042px;}
.x4{left:238.675241px;}
.x38{left:240.314172px;}
.x6{left:241.962335px;}
.x9{left:246.737039px;}
.xa{left:248.440969px;}
.x28{left:254.758692px;}
.x29{left:257.602963px;}
.x2a{left:261.557851px;}
.x2b{left:263.471554px;}
.x39{left:267.582994px;}
.x17{left:268.861082px;}
.x2c{left:272.952371px;}
.x2d{left:279.026095px;}
.x3e{left:280.182496px;}
.x2e{left:284.156301px;}
.x2f{left:289.338242px;}
.x30{left:295.721729px;}
.x31{left:298.512578px;}
.x3c{left:309.008395px;}
.x16{left:327.532473px;}
.xb{left:339.794423px;}
.x42{left:350.673141px;}
.x12{left:352.372946px;}
.xc{left:363.145176px;}
.x40{left:372.959328px;}
.x3f{left:376.188328px;}
.x5{left:378.507893px;}
.x1d{left:389.246475px;}
.x1e{left:393.967131px;}
.x1f{left:399.608297px;}
.x20{left:402.314652px;}
.x13{left:409.062496px;}
.x21{left:411.057022px;}
.x22{left:415.619125px;}
.x1b{left:417.102894px;}
.x10{left:418.522726px;}
.x23{left:420.619552px;}
.x24{left:426.021218px;}
.x25{left:432.710593px;}
.x26{left:437.166428px;}
.x34{left:439.124385px;}
.xf{left:440.413876px;}
.x27{left:442.722178px;}
.xe{left:445.508325px;}
.x1c{left:465.509798px;}
.x44{left:509.754487px;}
.x18{left:547.189391px;}
.x19{left:548.418116px;}
.x1a{left:555.306753px;}
.x32{left:584.023337px;}
.x33{left:588.297219px;}
.x1{left:590.689734px;}
.x3a{left:593.530850px;}
.x46{left:596.505196px;}
.x41{left:621.766763px;}
.x7{left:624.661788px;}
.x48{left:678.604956px;}
.x35{left:679.824534px;}
.x36{left:708.324269px;}
.x11{left:817.721723px;}
.x47{left:823.203630px;}
.x15{left:827.081822px;}
.x37{left:828.414771px;}
.x14{left:837.089315px;}
.x8{left:841.523030px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-5.125436pt;}
.ls12{letter-spacing:-1.816027pt;}
.ls10{letter-spacing:-1.212733pt;}
.lse{letter-spacing:-0.761782pt;}
.ls11{letter-spacing:-0.684928pt;}
.lsf{letter-spacing:-0.608825pt;}
.ls8{letter-spacing:-0.018437pt;}
.ls2{letter-spacing:-0.010926pt;}
.lsd{letter-spacing:-0.009560pt;}
.ls6{letter-spacing:-0.006828pt;}
.ls5{letter-spacing:-0.006146pt;}
.lsc{letter-spacing:-0.004780pt;}
.ls3{letter-spacing:-0.004131pt;}
.ls0{letter-spacing:-0.003380pt;}
.ls4{letter-spacing:-0.003005pt;}
.lsb{letter-spacing:-0.002629pt;}
.ls1{letter-spacing:0.000000pt;}
.ls9{letter-spacing:1.058751pt;}
.lsa{letter-spacing:589.765605pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.527942pt;}
.ws6{word-spacing:0.530571pt;}
.ws4{word-spacing:0.606367pt;}
.ws0{word-spacing:0.682162pt;}
.ws8{word-spacing:0.684928pt;}
.ws7{word-spacing:0.759324pt;}
.ws3{word-spacing:0.833754pt;}
.ws2{word-spacing:1.212733pt;}
._0{margin-left:-2.759377pt;}
._3{margin-left:-1.283066pt;}
._1b{width:1.110443pt;}
._2{width:7.507917pt;}
._1{width:12.127331pt;}
._11{width:16.093295pt;}
._29{width:19.166543pt;}
._21{width:21.901338pt;}
._10{width:23.204274pt;}
._9{width:24.290169pt;}
._13{width:25.909502pt;}
._1a{width:26.918304pt;}
._c{width:28.049471pt;}
._f{width:31.338326pt;}
._b{width:32.614974pt;}
._12{width:33.486387pt;}
._d{width:36.540412pt;}
._a{width:37.742356pt;}
._14{width:38.636712pt;}
._16{width:41.152929pt;}
._e{width:44.564423pt;}
._15{width:46.397965pt;}
._22{width:50.782889pt;}
._17{width:52.165685pt;}
._28{width:54.774836pt;}
._27{width:56.778509pt;}
._1f{width:60.171840pt;}
._20{width:64.456864pt;}
._6{width:67.290091pt;}
._24{width:70.664815pt;}
._5{width:77.532325pt;}
._4{width:79.626646pt;}
._7{width:82.284825pt;}
._8{width:83.503499pt;}
._23{width:84.815723pt;}
._1d{width:95.799527pt;}
._19{width:115.897095pt;}
._18{width:120.634128pt;}
._26{width:155.297603pt;}
._1e{width:177.353776pt;}
._1c{width:222.761445pt;}
._25{width:271.332189pt;}
.fs17{font-size:23.898001pt;}
.fse{font-size:23.898174pt;}
.fs1d{font-size:23.898194pt;}
.fs1c{font-size:23.898224pt;}
.fs1e{font-size:23.898393pt;}
.fs11{font-size:23.898648pt;}
.fs10{font-size:23.898751pt;}
.fs18{font-size:23.898877pt;}
.fsf{font-size:23.898932pt;}
.fs16{font-size:23.899018pt;}
.fs12{font-size:23.899031pt;}
.fs8{font-size:23.899109pt;}
.fs14{font-size:23.899215pt;}
.fs1a{font-size:23.899326pt;}
.fsa{font-size:23.899363pt;}
.fs6{font-size:23.899582pt;}
.fsc{font-size:23.899640pt;}
.fs1f{font-size:23.899656pt;}
.fsd{font-size:23.899666pt;}
.fs1b{font-size:23.899783pt;}
.fsb{font-size:23.899823pt;}
.fs19{font-size:23.900136pt;}
.fs13{font-size:23.900303pt;}
.fs15{font-size:23.900366pt;}
.fs9{font-size:23.900861pt;}
.fs3{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs7{font-size:40.970711pt;}
.fs20{font-size:47.799163pt;}
.fs1{font-size:54.627615pt;}
.fs5{font-size:92.184100pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:2.000000pt;}
.ya6{bottom:3.397333pt;}
.y19{bottom:27.963013pt;}
.y16{bottom:31.417187pt;}
.y18{bottom:39.962973pt;}
.y17{bottom:51.962933pt;}
.ya5{bottom:77.604512pt;}
.ya9{bottom:77.657756pt;}
.ya8{bottom:77.838969pt;}
.ya7{bottom:78.108195pt;}
.y86{bottom:81.907320pt;}
.y85{bottom:83.312013pt;}
.y9c{bottom:112.048667pt;}
.y9b{bottom:129.776533pt;}
.y9a{bottom:144.504133pt;}
.y99{bottom:159.231867pt;}
.y98{bottom:173.959333pt;}
.y97{bottom:188.686933pt;}
.y91{bottom:202.057467pt;}
.y96{bottom:203.414387pt;}
.y90{bottom:216.457467pt;}
.y95{bottom:218.141867pt;}
.y8b{bottom:219.124133pt;}
.y8f{bottom:230.857467pt;}
.y94{bottom:232.869200pt;}
.y8a{bottom:233.524133pt;}
.y8e{bottom:245.257467pt;}
.y92{bottom:247.532013pt;}
.y93{bottom:247.596653pt;}
.y89{bottom:247.924133pt;}
.y8d{bottom:259.657467pt;}
.y8c{bottom:262.259333pt;}
.y88{bottom:262.324133pt;}
.y87{bottom:277.257053pt;}
.y53{bottom:299.198680pt;}
.y84{bottom:300.960280pt;}
.y56{bottom:303.146520pt;}
.y83{bottom:312.960280pt;}
.y55{bottom:323.945720pt;}
.y82{bottom:324.960280pt;}
.y81{bottom:336.960280pt;}
.y52{bottom:338.939587pt;}
.y54{bottom:339.212520pt;}
.y80{bottom:348.960280pt;}
.ya{bottom:361.182413pt;}
.y7f{bottom:372.960280pt;}
.y9{bottom:378.637453pt;}
.yb{bottom:379.926387pt;}
.y7e{bottom:384.960280pt;}
.y7d{bottom:396.960280pt;}
.y15{bottom:403.246013pt;}
.y14{bottom:403.582800pt;}
.y7c{bottom:408.960280pt;}
.yf{bottom:417.472653pt;}
.y13{bottom:426.469840pt;}
.y12{bottom:426.806520pt;}
.y7b{bottom:432.960280pt;}
.ye{bottom:436.139853pt;}
.y7a{bottom:444.960280pt;}
.y11{bottom:449.693600pt;}
.y10{bottom:450.030387pt;}
.y79{bottom:456.960280pt;}
.y78{bottom:468.960280pt;}
.yd{bottom:473.251707pt;}
.yc{bottom:473.740520pt;}
.y77{bottom:480.960280pt;}
.ya0{bottom:495.287867pt;}
.ya4{bottom:497.966107pt;}
.y76{bottom:504.960280pt;}
.y9f{bottom:508.621067pt;}
.ya3{bottom:510.779573pt;}
.y75{bottom:516.960280pt;}
.y9e{bottom:521.954267pt;}
.ya2{bottom:523.593053pt;}
.y74{bottom:528.960280pt;}
.y9d{bottom:535.287467pt;}
.ya1{bottom:537.073200pt;}
.y73{bottom:540.960280pt;}
.y72{bottom:552.960280pt;}
.y71{bottom:564.960280pt;}
.y70{bottom:588.960280pt;}
.y6f{bottom:600.960280pt;}
.y6e{bottom:612.960280pt;}
.y29{bottom:620.084267pt;}
.y6d{bottom:624.960280pt;}
.y6c{bottom:636.960280pt;}
.y27{bottom:642.055467pt;}
.y6b{bottom:648.960280pt;}
.y6a{bottom:660.960280pt;}
.y69{bottom:672.960280pt;}
.y24{bottom:679.052080pt;}
.y26{bottom:680.797573pt;}
.y31{bottom:680.798907pt;}
.y68{bottom:684.960280pt;}
.y23{bottom:688.385413pt;}
.y30{bottom:690.132240pt;}
.y67{bottom:696.960280pt;}
.y22{bottom:697.718747pt;}
.y4b{bottom:699.035427pt;}
.y2f{bottom:699.465573pt;}
.y21{bottom:707.052080pt;}
.y2e{bottom:708.798907pt;}
.y4a{bottom:713.701827pt;}
.y3f{bottom:716.429693pt;}
.y3e{bottom:718.800947pt;}
.y66{bottom:720.960280pt;}
.y3d{bottom:724.011147pt;}
.y1c{bottom:725.802813pt;}
.y40{bottom:726.464280pt;}
.y3c{bottom:727.894693pt;}
.y41{bottom:730.177160pt;}
.y3b{bottom:731.492920pt;}
.y65{bottom:732.960280pt;}
.y42{bottom:733.857427pt;}
.y1b{bottom:735.136147pt;}
.y3a{bottom:735.399173pt;}
.y43{bottom:735.599040pt;}
.y32{bottom:739.295733pt;}
.y39{bottom:739.296880pt;}
.y44{bottom:740.438227pt;}
.y33{bottom:741.159587pt;}
.y38{bottom:741.368493pt;}
.y49{bottom:741.886720pt;}
.y45{bottom:742.141360pt;}
.y48{bottom:742.414800pt;}
.y34{bottom:742.496747pt;}
.y37{bottom:742.565840pt;}
.y46{bottom:742.916747pt;}
.y35{bottom:743.110107pt;}
.y47{bottom:743.131587pt;}
.y36{bottom:743.133547pt;}
.y1a{bottom:744.469480pt;}
.y64{bottom:744.960280pt;}
.y2c{bottom:746.661147pt;}
.y63{bottom:756.960280pt;}
.y2d{bottom:763.973147pt;}
.y2a{bottom:765.443440pt;}
.y25{bottom:767.379947pt;}
.y62{bottom:768.960280pt;}
.y61{bottom:780.960280pt;}
.y60{bottom:792.960280pt;}
.y5f{bottom:804.960280pt;}
.y20{bottom:811.110507pt;}
.y4d{bottom:811.110760pt;}
.y4c{bottom:824.162760pt;}
.y28{bottom:825.888000pt;}
.y5e{bottom:828.960280pt;}
.y1f{bottom:834.695747pt;}
.y5d{bottom:840.960280pt;}
.y1e{bottom:844.029080pt;}
.y5c{bottom:852.960280pt;}
.y1d{bottom:853.362413pt;}
.y51{bottom:856.082107pt;}
.y5b{bottom:864.960280pt;}
.y50{bottom:865.415440pt;}
.y4f{bottom:874.748773pt;}
.y5a{bottom:876.960280pt;}
.y4e{bottom:884.082107pt;}
.y59{bottom:888.960280pt;}
.y2b{bottom:891.505947pt;}
.y58{bottom:900.960280pt;}
.y57{bottom:912.960280pt;}
.y8{bottom:931.198520pt;}
.y7{bottom:948.798520pt;}
.y4{bottom:951.005933pt;}
.y6{bottom:966.398520pt;}
.y3{bottom:975.005933pt;}
.y5{bottom:987.185547pt;}
.y2{bottom:999.005933pt;}
.h1b{height:18.042991pt;}
.h12{height:18.043122pt;}
.h21{height:18.043137pt;}
.h20{height:18.043159pt;}
.h22{height:18.043287pt;}
.h15{height:18.043479pt;}
.h14{height:18.043557pt;}
.h1c{height:18.043652pt;}
.h13{height:18.043694pt;}
.h1a{height:18.043759pt;}
.h16{height:18.043768pt;}
.hc{height:18.043828pt;}
.h18{height:18.043907pt;}
.h1e{height:18.043991pt;}
.he{height:18.044019pt;}
.h24{height:18.044184pt;}
.h10{height:18.044228pt;}
.h23{height:18.044240pt;}
.h11{height:18.044248pt;}
.h1f{height:18.044336pt;}
.hf{height:18.044367pt;}
.h1d{height:18.044602pt;}
.h17{height:18.044729pt;}
.h19{height:18.044776pt;}
.hd{height:18.045150pt;}
.ha{height:18.068084pt;}
.h2a{height:18.666667pt;}
.h25{height:19.573757pt;}
.h26{height:20.130276pt;}
.h27{height:20.621925pt;}
.h6{height:20.649238pt;}
.h7{height:22.646561pt;}
.h3{height:23.199665pt;}
.h29{height:23.230393pt;}
.h8{height:25.777406pt;}
.h5{height:28.355146pt;}
.hb{height:30.973858pt;}
.h28{height:35.227983pt;}
.h2b{height:39.045088pt;}
.h4{height:41.243849pt;}
.h9{height:67.939682pt;}
.h1{height:1054.000000pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w4{width:60.353600pt;}
.w5{width:61.209867pt;}
.w2{width:67.630000pt;}
.w1{width:106.772535pt;}
.w6{width:115.714267pt;}
.w3{width:120.312821pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x43{left:1.333333pt;}
.x3b{left:42.341733pt;}
.x2{left:49.333333pt;}
.xd{left:50.522280pt;}
.x3d{left:90.194533pt;}
.x45{left:96.255696pt;}
.x3{left:201.211467pt;}
.x4{left:203.722800pt;}
.x38{left:205.121720pt;}
.x6{left:206.528520pt;}
.x9{left:210.604000pt;}
.xa{left:212.058400pt;}
.x28{left:217.450933pt;}
.x29{left:219.878680pt;}
.x2a{left:223.254400pt;}
.x2b{left:224.887853pt;}
.x39{left:228.397200pt;}
.x17{left:229.488120pt;}
.x2c{left:232.980267pt;}
.x2d{left:238.164533pt;}
.x3e{left:239.151587pt;}
.x2e{left:242.543453pt;}
.x2f{left:246.966533pt;}
.x30{left:252.415200pt;}
.x31{left:254.797347pt;}
.x3c{left:263.756120pt;}
.x16{left:279.567467pt;}
.xb{left:290.033733pt;}
.x42{left:299.319333pt;}
.x12{left:300.770213pt;}
.xc{left:309.964920pt;}
.x40{left:318.341853pt;}
.x3f{left:321.097987pt;}
.x5{left:323.077867pt;}
.x1d{left:332.243853pt;}
.x1e{left:336.273200pt;}
.x1f{left:341.088253pt;}
.x20{left:343.398280pt;}
.x13{left:349.157947pt;}
.x21{left:350.860387pt;}
.x22{left:354.754400pt;}
.x1b{left:356.020880pt;}
.x10{left:357.232787pt;}
.x23{left:359.022547pt;}
.x24{left:363.633173pt;}
.x25{left:369.342933pt;}
.x26{left:373.146240pt;}
.x34{left:374.817467pt;}
.xf{left:375.918120pt;}
.x27{left:377.888387pt;}
.xe{left:380.266520pt;}
.x1c{left:397.338907pt;}
.x44{left:435.104248pt;}
.x18{left:467.057053pt;}
.x19{left:468.105840pt;}
.x1a{left:473.985680pt;}
.x32{left:498.496907pt;}
.x33{left:502.144907pt;}
.x1{left:504.187053pt;}
.x3a{left:506.612107pt;}
.x46{left:509.150879pt;}
.x41{left:530.713053pt;}
.x7{left:533.184120pt;}
.x48{left:579.227661pt;}
.x35{left:580.268640pt;}
.x36{left:604.594773pt;}
.x11{left:697.971680pt;}
.x47{left:702.650797pt;}
.x15{left:705.961053pt;}
.x37{left:707.098800pt;}
.x14{left:714.503013pt;}
.x8{left:718.287440pt;}
}
